## org.gnu.gtk.event
Interface ToggleListener

public interface ToggleListener

A Listener interface for toggle events.

Method Summary
`void` `toggleEvent(ToggleEvent event)` If the listener is added to the `ToggleButton` widget, this method is called whenever the widget is toggled.

Method Detail

### toggleEvent

    public void toggleEvent(ToggleEvent event)

  If the listener is added to the `ToggleButton` widget, this method is called whenever the widget is toggled.